IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_REPORT_LIMIT_CONFIG') 
 CREATE TABLE T_REPORT_LIMIT_CONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FSTATUS CHAR(1) DEFAULT 'C' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFYTIME DATETIME,
FENTITYNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FQUERYLIMIT VARCHAR(100) DEFAULT ' ' NOT NULL,
FEXPORTLIMIT VARCHAR(100) DEFAULT ' ' NOT NULL
);


